extra plugin not installable

Bug #1325834 reported by Elbarbudo on 2014-06-03
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
rhythmbox (Ubuntu)
Undecided
Unassigned

Bug Description

I have some midi files in my sound library.

After upgrading to Ubuntu 14.04 Rhythmbox complains about missing plug-ins and when I click on the "install plug-in" button it proposes
Gstreamer1.0-plugins-bad (i386)
which is not installable because I already have Gstreamer1.0-plugins-bad for I64 architecture.

May be a discrepancy in the software lists used by Rhythmbox and the Ubuntu ones

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: rhythmbox 3.0.2-0ubuntu2
ProcVersionSignature: Ubuntu 3.13.0-27.50-generic 3.13.11
Uname: Linux 3.13.0-27-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.2
Architecture: amd64
CurrentDesktop: Unity
Date: Tue Jun 3 09:09:48 2014
InstallationDate: Installed on 2014-05-24 (9 days ago)
InstallationMedia: Ubuntu 14.04 LTS "Trusty Tahr" - Release amd64 (20140417)
SourcePackage: rhythmbox
UpgradeStatus: No upgrade log present (probably fresh install)

Elbarbudo (patricearnal) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in rhythmbox (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers